Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

CSM 3.3 and ACS 5.1 integration

Been looking around the Cisco site to see if Cisco Secure ACS 5.1 will integrate with CSM 3.3

The best I could find this:  http://www.cisco.com/en/US/products/ps6498/products_configuration_example09186a00808eada8.shtml#tabcom


Stating that CSM 3.2 works with ACS 4.2

I assume that due to the massive difference between 4.2 and 5.x that this won't integrate?

Thanks in advance,

Bruce

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CSM 3.3 and ACS 5.1 integration

Bruce,

Unfortunately ACS 5.0 is not officially supported for integration with CSM 3.3. As stated in http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/3.3.1/release/notes/csmrn331.html AC 4.1and 4.2 are.

PK

1 REPLY
Cisco Employee

Re: CSM 3.3 and ACS 5.1 integration

Bruce,

Unfortunately ACS 5.0 is not officially supported for integration with CSM 3.3. As stated in http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/3.3.1/release/notes/csmrn331.html AC 4.1and 4.2 are.

PK

627
Views
0
Helpful
1
Replies
CreatePlease to create content